//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class wrkSubstituteTeacher
    {
        public int SEQ { get; set; }
        public int TeacherCd { get; set; }
        public string HouseName { get; set; }
        public string TeacherName { get; set; }
        public string FullTimeKbnName { get; set; }
        public string InDate { get; set; }
        public string SubjectSortName { get; set; }
        public string TelNo { get; set; }
        public string MailAddress { get; set; }
    }
}
